@charset "UTF-8";

/* ---------------------------------------------------

	Layout - Userguide Page

--------------------------------------------------- */

/* ---------------------------------------------------

	Layout Block

--------------------------------------------------- *
/* Layout Block > Lead */
.platform-lead{
	padding: 35px 15px;
	border-top: 1px solid rgba(180,180,180,1);
	box-sizing: border-box;
	}
	.platform-lead-txt{
		margin-bottom: 1em;
		font-weight: normal;
		}
	.platform-lead-note{}
		.platform-lead-note li{
			font-weight: normal;
			padding-left: 1.2em;
			text-indent: -1.2em;
			}
			.platform-lead-note li:not(:last-of-type){margin-bottom: .5em;}
			
/* ------------------------------------------------ */

@media screen and (min-width: 751px) {
/* Layout Block > Lead */
.platform-lead{
	max-width: 900px;
	margin: 0 auto;
	}
}
/* ------------------------------------------------ */

@media screen and (max-width: 750px) {/* Layout Block > Lead */}
/* ------------------------------------------------ */

/* Layout Block > PlatformList */
.platform-list{
	margin-bottom: 35px;
	border-bottom: 1px solid rgba(180,180,180,1);
	}
	.platform-item{border-top: 1px solid rgba(180,180,180,1);}
		.platform-head{
			display: flex;
			align-items: center;
			height: 80px;
			padding-left: 20px;
			padding-right: 60px;
			cursor: pointer;
			position: relative;
			}	
			.phead-icon{
				width: 70px;
				padding-left: 10px;
				box-sizing: border-box;
				}
				.phead-icon img{width: 28px;}
				.platform-multiple .phead-icon img{width: 43px;}
			.phead-info{}
				.phead-loca{
					font-weight: bold;
					color: rgba(125, 185, 10, 1);
					line-height: 1;
					}
					.phead-loca-note{
						font-size: 17px;
						font-weight: normal;
						}
				.phead-parking{line-height: 1;}
			.phead-status{
				width: 10px;
				height: 10px;
				position: absolute;
				top: 50%; 
				right: 25px;
				transform: translateY(-50%);
				}
				.phead-status::before,
				.phead-status::after{
					content: "";
					background-color: rgba(125, 185, 10, 1);
					position: absolute;
					top: 50%;
					left: 50%;
					transform: translate(-50%, -50%);	
					transition: .3s;
					}
					.phead-status::before{
						width: 100%;
						height: 2px;
						}
					.phead-status::after{
						width: 2px;
						height: 100%;
						}
						.open .phead-status::after{opacity: 0;}

		.platform-body{
			display: none;
			border-top: 1px solid rgba(180,180,180,1);
			}
			.pbody-info-item{display: flex;}	
			.pbody-info-item:not(:last-of-type){margin-bottom: 5px;}
				.pbody-info-ttl{width: 70px;}
				.pbody-info-detail{font-weight: normal;}
			.pbody-map{}
				.pbody-map iframe{
					display: block;
					width: 100%;
					}

/* ------------------------------------------------ */

@media screen and (min-width: 751px) {
/* Layout Block > PlatformList */
.platform-list{
	max-width: 900px;
	margin: 0 auto 50px;
	}
	.platform-body{padding: 40px 20px;}
	.phead-info{
		display: flex;
		align-items: center;		
		}
		.phead-loca{
			margin-right: 20px;
			font-size: 22px;
			}
	.pbody-info{margin-bottom: 25px;}
	.pbody-info-detail .spbr{display: none;}
	.pbody-map iframe{height: 400px;}
			.pbody-info-col2 { padding-bottom: 20px; }
				.pbody-info-map {
					max-width: 50%;
					padding: 0 20px;
					}

}
/* ------------------------------------------------ */

@media screen and (max-width: 750px) {
/* Layout Block > PlatformList */
.platform-list{margin: 0 auto 35px;}
	.platform-body{padding: 20px;}
		.phead-loca{
			margin-bottom: 10px;
			font-size: 20px;
			}
		.pbody-info{margin-bottom: 15px;}
		.pbody-map iframe{height: 275px;}
			.pbody-info-col2 {
				padding-bottom: 20px;
				flex-wrap: wrap;
				}
				.pbody-info-map { padding: 0 20px; }
}

.pbody-info-bottom {
  padding: 1rem 0;
  font-weight: 400;
}

/* ------------------------------------------------ */

/* Layout Block > Course */
.course-list{background-color: rgba(230, 2350, 220, 1);}
	.course-list-ttl-txt{
		font-weight: bold;
		line-height: 1;
		text-align: center;
		}
		.course-blc{}
			.course-blc:not(:last-of-type){margin-bottom: 15px;}
			.course-head{
				position: relative;
				z-index: 10;
				}
				.course-btn-item{
					display: flex;
					align-items: center;
					width: 100%;
					max-width: 335px;
					height: 60px;
					margin: 0 auto;
					padding-left: 40px;
					color: rgba(125, 185, 10, 1);
					cursor: pointer;
					border: 1px solid rgba(125, 185, 10, 1);
					-webkit-border-radius: 10px;
					border-radius: 10px;
					background-color: rgba(255,255,255,1);
					transition: .3s;
					position: relative;
					box-sizing: border-box;
					}
					.open .course-btn-item{
						border: 0;
						border-top: 1px solid rgba(125, 185, 10, 1);
						border-right: 1px solid rgba(125, 185, 10, 1);
						border-left: 1px solid rgba(125, 185, 10, 1);
						-webkit-border-radius: 0;
						-webkit-border-top-left-radius: 10px;
						-webkit-border-top-left-radius: 10px;
						border-top-left-radius: 0;
						border-top-left-radius: 10px;
						border-top-right-radius: 10px;
						}
					.course-btn-item-txt{
						display: flex;
						align-items: center;
						height: 60px;
						padding-left: 45px;
						font-size: 17px;
						font-weight: bold;
						background-position: center left;
						background-repeat: no-repeat;
						}
						.airplane-course .course-btn-item-txt{
							background-image: url(/src/img/platform/platform-icon-13.png);
							background-size: 27px;
							}
						.train-course .course-btn-item-txt{
							background-image: url(/src/img/platform/platform-icon-14.png);
							background-size: 37px;
							}
						.course-btn-item .phead-status{right: 15px}
			
			.course-body{
				display: none;
				border-bottom: 1px solid rgba(125, 185, 10, 1);
				position: relative;
				top: -1px;
				}
				.open .course-body{border-top: 1px solid rgba(125, 185, 10, 1);}

			.cbody-item{}
				.cbody-item:nth-of-type(even){background-color: rgba(255,255,255,1);}
				.cbody-item:nth-of-type(odd){background-color: rgba(242,240,238,1);}
				.cbody-ttl{}
					.cbody-ttl-txt{
						margin-bottom: 15px;
						font-size: 18px;
						font-weight: bold;
						line-height: 1;
						}
						.cbody-ttl-txt::before{
							content: "●";
							margin-right: 10px;
							color: rgba(125, 185, 10, 1);
							}
				.cbody-detail{}
					.cbody-detail:not(:nth-of-type(-n+2)){
						margin-top: 15px;
						padding-top: 15px;
						border-top: 1px solid rgba(180,180,180,1);
						}
					.cbody-subttl{
						margin-bottom: 5px;
						margin-left: -0.5em;
						}
						.cbody-subttl-txt{
							font-size: 17px;
							font-weight: bold;
							color: rgba(125, 185, 10, 1);
							}
					.cbody-description{
						font-weight: normal;
						line-height: 1.8;
						}
					.cbody-note{
						padding-left: 1.3em;
						font-weight: normal;
						line-height: 1.8;
						text-indent: -1.3em;
						}

.course-body-note{
	padding: 20px;
	border-top: 1px solid rgba(125, 185, 10, 1);
	background-color: rgba(255,255,255,1);
	}
	.cbody-note-txt{
		max-width: 900px;
		margin: 0 auto;
		color: rgba(239,67,168,1);
		line-height: 1;
		}


/* ------------------------------------------------ */

@media screen and (min-width: 751px) {
/* Layout Block > PlatformList */

.course-list{
	padding-top: 50px;
	padding-bottom: 50px;
	}
	.course-list-ttl{margin-bottom: 50px;}
		.course-list-ttl-txt{font-size: 26px;}
.cbody-item{padding: 40px 20px;}	
	.cbody-ttl{
		max-width: 900px;
		margin: 0 auto;
		}
	.cbody-detail{
		max-width: 900px;
		margin: 0 auto;
		}

}
/* ------------------------------------------------ */

@media screen and (max-width: 750px) {
/* Layout Block > PlatformList */
.course-list{
	padding-top: 30px;
	padding-bottom: 25px;
	}
	.course-list-ttl{margin-bottom: 25px;}
	.course-list-ttl-txt{font-size: 20px;}
.cbody-item{padding: 25px 20px;}

}
/* ------------------------------------------------ */

/* Layout Block > ShuttlebusButton */
.shuttlebus-btn{
	max-width: 335px;
	padding: 0;
	}
	.shuttlebus-btn .sec-btn-item{
		width: 100%;
		margin: 0;
		}

@media screen and (min-width: 751px) {

/* Layout Block > PlatformList */
.shuttlebus-btn{margin-bottom: 50px;}

}
/* ------------------------------------------------ */
			
@media screen and (max-width: 750px) {

/* Layout Block > ShuttlebusButton */
.shuttlebus-btn{margin-bottom: 35px;}

}
/* ------------------------------------------------ */

/* Layout Block > Shuttlebus */
.shuttlebus-subttl{
	margin-bottom: 15px;
	font-weight: bold;
	color: rgba(125, 185, 10, 1);
	line-height: 1.8;
	}
.shuttlebus-catch{
	font-weight: bold;
	color: rgba(239,67,168,1);
	line-height: 1.6;
	}
.shuttlebus-lead{
	margin-bottom: 20px;
	font-weight: normal;
	line-height: 1.6;
	}
.shuttlebus-mark{
	max-width: 520px;
	padding: 25px 20px;
	border-radius: 10px;
	background-color: rgba(233,250,220,1);
	box-sizing: border-box;
	}
	.shuttlebus-mark-ttl{
		display: flex;
		align-items: center;
		margin-bottom: 15px;
		background-image: url(/src/img/platform/platform-icon-15.png);
		background-position: center left;
		background-repeat: no-repeat;
		background-size: 60px;
		}
	.shuttlebus-mark-ttl-txt{font-weight: bold;}
	.shuttlebus-mark-detail{
		font-weight: normal;
		line-height: 1.8;
		text-align: justify;
		}

.shuttlebus-root{margin-bottom: 20px;}
	.shuttlebus-root-ttl{
		margin: 0 auto;
		z-index: 10;
		position: relative;
		}
	.shuttlebus-root-detail{
		width: 100%;
		background-color: rgba(242,240,238,1);
		position: relative;
		left: -20px;
		}
		.shuttlebus-root-fig{
			max-width: 300px;
			margin: 0 auto 15px;
			}
		.shuttlebus-root-note{
			max-width: 520px;
			margin: 0 auto;
			padding-left: 1.3em;
			font-weight: normal;
			text-indent: -1.3em;
			box-sizing: border-box;
			}

.shuttlebus-note{					
	max-width: 520px;
	margin: 0 auto;
	}
	.shuttlebus-note-item{
		padding-left: 1.3em;
		font-weight: normal;
		line-height: 1.6;
		text-indent: -1.3em;
		}
		.shuttlebus-note-mark{color: rgba(110,153,52,1);}
		.shuttlebus-note-item:first-of-type{margin-bottom: 15px;}
		.shuttlebus-note-item.emp{
			font-weight: bold;
			color: rgba(239,67,168,1);
			}
			.emp .shuttlebus-note-mark{color: rgba(239,67,168,1);}

/* ------------------------------------------------ */

@media screen and (min-width: 751px) {
/* Layout Block > Shuttlebus */
.shuttlebus-about{padding: 60px 20px;}
	.shuttlebus-subttl{text-align: center;}
	.shuttlebus-catch{
		margin-bottom: 20px;
		font-size: 28px;
		text-align: center;
		}
	.shuttlebus-lead{
		margin-bottom: 30px;
		text-align: center;
		}
	.shuttlebus-mark{margin: 0 auto 30px;}
	.shuttlebus-mark-ttl{
		height: 60px;
		padding-left: 75px;
		background-size: 60px;
		}
	.shuttlebus-mark-ttl-txt{font-weight: bold;}
	.shuttlebus-root-item{padding-top: 45px;}
		.shuttlebus-root-ttl{width: 180px;}
		.shuttlebus-root-detail{
			margin-top: -25px;
			padding: 45px 20px 45px;
			}
}

@media screen and (min-width: 551px) {
/* Layout Block > Shuttlebus */
.shuttlebus-catch br{display: none;}
.shuttlebus-lead br{display: none;}
}
/* ------------------------------------------------ */

@media screen and (max-width: 750px) {
/* Layout Block > Shuttlebus */
.shuttlebus-about{padding: 45px 20px 20px;}
	.shuttlebus-catch{
		margin-bottom: 15px;
		font-size: 22px;
		}
	.shuttlebus-lead{margin-bottom: 20px;}
	.shuttlebus-mark{margin: 0 auto 10px;}
	.shuttlebus-mark-ttl{
		height: 60px;
		padding-left: 75px;
		background-size: 60px;
		}
	.shuttlebus-root-item{padding-top: 25px;}
		.shuttlebus-root-ttl{width: 142px;}
		.shuttlebus-root-detail{
			margin-top: -25px;
			padding: 45px 20px 30px;
			}
}
/* ------------------------------------------------ */
	
@media screen and (max-width: 450px) {
/* Layout Block > Shuttlebus */
.shuttlebus-mark-ttl{
	height: 50px;
	padding-left: 60px;
	background-size: 50px;
	}
}
/* ------------------------------------------------ */	